@charset "UTF-8";
/* CSS Document */
.btn-fb{
    position:fixed;
    width:40px;
    height:40px;
    line-height: 45px;
    bottom:135px;
    right:25px;
    background:#2669f6;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
    z-index:100;
    transition: all 300ms ease;
}
.btn-fb:hover{
    background: #6f92dd;
}
.btn-tel{
    position:fixed;
    width:40px;
    height:40px;
    line-height: 43px;
    bottom:80px;
    right:25px;
    background:#f29200;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
    z-index:100;
    transition: all 300ms ease;
}
.btn-tel:hover{
    background: #edc07b;
}
@media only screen and (min-width:320px) and (max-width:768px){
    .btn-wsp{
        width:63px;
        height:63px;
        line-height: 66px;
	}
}
.btn-wsp{
    position:fixed;
    width:40px;
    height:40px;
    line-height: 43px;
    bottom:25px;
    right:25px;
    background:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:25px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
    z-index:100;
    transition: all 300ms ease;
}
.btn-wsp:hover{
    background: #20ba5a;
}
@media only screen and (min-width:320px) and (max-width:768px){
    .btn-wsp{
        width:41px;
        height:41px;
        line-height: 46px;
	}
}